*{margin:0; padding:0;}
img{border:0; display:block;}
body{font-family: Arial,Helvetica,sans-serif;}
ol, ul {    list-style-type: none;}
#widgetUltimaOra {background: url("http://www.tgcom24.mediaset.it/include/img/SfondoLancioStatic.png") no-repeat scroll left bottom transparent;   height: 38px; width:960px;}
#widgetUltimaOra p  { float: left;    overflow: hidden;    text-align: center; height:38px;   width: 60px;    color: #FFFFFF;    font-weight: bold;    overflow: hidden;    text-transform: uppercase; font-size: 20px;    line-height: 20px;}
#widgetUltimaOra p span{    font-size: 10px; line-height:16px; display:block;}
#widgetUltimaOra  h1 {  width: 888px; line-height:38px;  color: #FFFFFF;    font-size:26px;    font-weight: bold;    white-space: nowrap; font-family: Arial,Helvetica,sans-serif; text-transform:uppercase; margin-left:12px; float:left; overflow:hidden; color:#fff; letter-spacing:-0.01em;   }
#widgetUltimaOra  h1 a {text-decoration:none; color:#fff; }

/*-----------------Box Lancio TV------------*/
.BoxTopDx {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoTopBoxDx.png") no-repeat scroll left top transparent;
    height: 3px;
    overflow: hidden;
    width: 300px;
}
.BoxMiddleDx {
    border-left: 1px solid #E5E3E3;
    border-right: 1px solid #E5E3E3;
    width: 298px;
}
.BoxMiddleDx.Small {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoMedSBoxDx.png") repeat-x scroll left top #E5E3E3;
}
.BoxMiddleDx .BoxRedTitle {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoRedTitleBoxDx.png") no-repeat scroll left top transparent;
    height: 25px;
    margin-left: 2px;
    position: relative;
    width: 294px;
}

.BoxDx {
    float: left;
    margin-top: 10px;
}
.BoxTopDx {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoTopBoxDx.png") no-repeat scroll left top transparent;
    height: 3px;
    overflow: hidden;
    width: 300px;
}
.BoxBottomDx {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoBottomBoxDx.png") no-repeat scroll left top transparent;
    height: 2px;
    overflow: hidden;
    width: 300px;
}
.BoxMiddleDx {
    border-left: 1px solid #E5E3E3;
    border-right: 1px solid #E5E3E3;
    width: 298px;
}
.BoxMiddleDx.Small {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoMedSBoxDx.png") repeat-x scroll left top #E5E3E3;
}
.BoxMiddleDx.Medium {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoMedMBoxDx.png") repeat-x scroll left top #E5E3E3;
}
.BoxMiddleDx.Big {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoMedBBoxDx.png") repeat-x scroll left top #E5E3E3;
}
.BoxMiddleDx .BoxBluTitle {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoTitleBoxDx.png") repeat-x scroll left top transparent;
    height: 25px;
    margin-left: 2px;
    overflow: hidden;
    position: relative;
    width: 294px;
}
.BoxMiddleDx .BoxRedTitle {
    background: url("http://tgcom24.mediaset.it/include/img/SfondoRedTitleBoxDx.png") no-repeat scroll left top transparent;
    height: 25px;
    margin-left: 2px;
    position: relative;
    width: 294px;
}
.BoxMiddleDx .BoxBluTitle .Title, .BoxMiddleDx .BoxRedTitle .Title {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 11px;
    padding-left: 10px;
    padding-top: 7px;
    text-transform: uppercase;
}
.BoxMiddleDx .BoxBluTitle .Title a {
    color: #FFFFFF;
}

/* Diretta TV */

/* Diretta TV */
#widget_DirettaTV #BoxContent_DirettaTV{padding:8px 0 10px;}
#widget_DirettaTV .BoxFoto{width:280px; height:156px; border:1px solid #FFF; margin:auto; position:relative;}
#widget_DirettaTV .BoxFoto a img, #widget_DirettaTV .BoxFoto .BoxText, #widget_DirettaTV .BoxFoto .alphaText{width:100%; position:absolute; left:0;}
#widget_DirettaTV .BoxFoto a img{height:100%; top:0;}
#widget_DirettaTV .BoxFoto .BoxText, #widget_DirettaTV .BoxFoto .alphaText{bottom:0;}
#widget_DirettaTV .BoxFoto .alphaText{height:43px; background:#F00/*#C01717*/; opacity:0.4; filter:alpha(opacity = 40); border-top:1px solid #FFF; z-index:1;}
#widget_DirettaTV .BoxFoto .BoxText{background:url(http://tgcom24.mediaset.it/include/img/VideoDirettaTV.png) no-repeat 240px center; z-index:2;}
#widget_DirettaTV .BoxFoto .BoxText p{height:30px; margin:6px 45px 7px 10px; overflow:hidden;}
#widget_DirettaTV .BoxFoto .BoxText p, #widget_DirettaTV .BoxFoto .BoxText p a{font-size:14px;font-weight:bold; color:#FFF;line-height: 14px;text-decoration:none;}
#widget_DirettaTV .BoxFoto .BoxText p a:hover{text-decoration:underline;}

/* Live Blogging */
#widget_LiveBlogging .BoxMiddleDx.Small{float:left;}
#widget_LiveBlogging .BoxRedTitle .BoxLogo{height:100%; margin-right:5px; background:url(../../img/logoLiveBlogging.png) no-repeat center right;}
#widget_LiveBlogging .BoxContent{float:left; width:278px; margin:auto; padding:0 10px;}
#widget_LiveBlogging .LiveBlogging, #widget_LiveBlogging #widget_LiveBloggingArchivio{float:left; padding:10px 0;}
#widget_LiveBlogging .LiveBlogging{border-bottom:1px solid #C7CCCC;width:100%;}
#widget_LiveBlogging .LiveBlogging.Last{border-bottom:0;}
#widget_LiveBlogging .BoxText .Titolo, #widget_LiveBlogging .BoxText .Testo{line-height:14px; color:#0F385D;}
#widget_LiveBlogging .BoxText .Titolo{font-size:14px; font-weight:bold;}
#widget_LiveBlogging .BoxText .Testo{font-size:12px;}
#widget_LiveBlogging #widget_LiveBloggingArchivio{width:100%; border-top:2px solid #900;}
#widget_LiveBlogging #widget_LiveBloggingArchivio a{float:right; font-size:9px; font-weight:bold; text-transform:uppercase;}
#widget_LiveBlogging a{color:#0F385D; text-decoration:none;}
#widget_LiveBlogging a:hover{text-decoration:underline;}
/* UltimiArrivi */
#boxUltimiArrivi{width:684px;float:left;padding:1px 0 0 0;margin-top:20px;margin-bottom:20px;background-color:#E9E7E7;}
.ultimiTop #boxUltimiArrivi{margin-top:10px;}
.ultimiBottom #boxUltimiArrivi{border-top:0;margin-bottom:0;}
#boxUltimiArrivi h4{width:670px;padding-left:10px;color:#0F385D;font-size:14px;font-weight:bold;line-height:25px;text-transform:uppercase;height:25px;overflow:hidden;}
#boxUltimiArrivi .videoBox{width:684px;overflow:hidden;height:144px;}
#boxUltimiArrivi .videoBox ul{padding-top:15px;padding-bottom:5px;float:left;width:684px;}
#boxUltimiArrivi .videoBox ul li{float:left;width:140px;margin-left:15px;margin-right:15px;}
#boxUltimiArrivi .videoBox ul .BoxFoto{width:140px;position:relative;}
#boxUltimiArrivi .videoBox ul .BoxFoto img{border:1px solid #FFFFFF;margin-left:auto;margin-right:auto;}
#boxUltimiArrivi .videoBox ul .BoxFoto .Arrow{width:35px;position:absolute;bottom:1px;right:0px;height:23px;}
#boxUltimiArrivi .videoBox ul .BoxFoto .Arrow img{border:0px;}
#boxUltimiArrivi .videoBox ul .BoxTesto{width:138px;margin-left:2px;padding-top:3px;color:#0f385d;font-size:12px;font-weight:bold;line-height:14px;}
#boxUltimiArrivi .videoBox ul .BoxTesto a{color:#0f385d;text-decoration:none;}
#boxUltimiArrivi .videoBox ul .BoxData{padding-top:3px;color:#666666;font-size:10px;line-height:14px;}
#boxUltimiArrivi .testataBox{border-bottom: 1px solid #FFFFFF;width:664px;margin-left:10px;float: inherit;}
#boxUltimiArrivi .testataBox h4{width:370px;float:left;padding-left:0;}
#boxUltimiArrivi .BoxLink .Paginazione{margin-right:0;}
/* Paginazione Video */
.PaginazioneVideo{position:absolute;top:8px;right:80px;}
.PaginazioneVideo.Dossier{top:7px;right:9px;}
.PaginazioneVideo .Testo{float:left;padding-right:5px;color:#333333;font-size:8px;line-height:12px;}
.PaginazioneVideo .Link{float:left;width:7px;margin-top:2px;margin-left:2px;background-color:#666666;height:7px;}
.PaginazioneVideo .Link.Selected{background-color:#CB0202;}
.Paginazione{float:right;margin-right:10px;}
.Paginazione .Testo{float:left;padding-right:5px;padding-top:7px;color:#333333;font-size:8px;line-height:12px;}
.Paginazione .Link{float:left;margin-left:2px;margin-top:9px;width:7px;background-color:#666666;height:7px; overflow: hidden;}
.Paginazione .Link.Selected{background-color:#CB0202; overflow: hidden;}
#ArrowLeft{float:left;width:11px;margin-top:2px;margin-left:5px;background:url("../img/icone/FrecciaSx.png") repeat scroll 0 0 transparent;text-indent:-300px;height:12px;overflow:hidden;}
#ArrowLeft  a{width:11px;display:block;height:12px;}
#ArrowRight{float:left;width:11px;margin-top:2px;margin-left:5px;background:url("../img/icone/FrecciaDx.png") repeat scroll 0 0 transparent;text-indent:-300px;height:12px;overflow:hidden;}
#ArrowRight  a{width:11px;display:block;height:12px;}
